
/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header {
	height: 200px;
	background-image: url("https://www.precisionassoc.com/nitropack_static/osCHHYsCTLFlTmRcQHkYPrfDPRTrsBTq/assets/images/optimized/rev-60f7b0b/www.precisionassoc.com/wp-content/themes/Avada-child/images/header-bg.png");
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

#header-login {
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	padding: 0px 37px 0px 15px;
	display: inline-block;
	float: right;
	margin-bottom: 15px;
	position: relative;
}

#header-login a {
	color: #fff;
	padding: 5px 0 5px 0;
}

#header-login:after {
	content: "+";
	background-color: #f4222d;
	width: 22px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	color: #fff;
}

#header-phone {
	clear: both;
	font-size: 12px;
	margin-bottom: 15px;
}

#header-phone a {
	display: inline;
}

#header-phone a:hover {
	color: #fff;
}

.fusion-header-tagline {
	font-size: 14px !important;
	font-weight: bold !important;
}

.fusion-logo-left .fusion-header-banner {
	position: absolute;
	right: 20px;
	bottom: 10px;
}

#main .home-content-box h2 {
	background-color: #000;
	color: #fff;
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	padding: 5px 20px 5px 20px;
}

.home-parts-title-container {
	position: absolute;
	bottom: -20px;
	z-index: 1;
}

.home-parts-title {}

.home-parts-title h1 {
	font-size: 18px !important;
}

.home-parts-content {
	background-color: #e3e3e3;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	/*padding:30px 140px 0 10px;*/
	padding: 30px 29% 0 10px;
}

.home-part-content-image {}

.home-parts-image2 {
	overflow: visible !important;
}

.home-parts-image2 {
	position: absolute;
	bottom: 0;
	right: -19%;
	/*-110px;*/
	border-radius: 50%;
	border: 1px solid #000;
	width: auto !important;
	max-width: none !important;
	height: 100% !important;
	max-height: 413px;
	/*margin-left:-145px;*/
	z-index: 2;
}

.home-parts-image {
	border-radius: 50%;
	border: 1px solid #000;
	width: auto;
	height: auto;
	margin-top: -30px;
}

/*.home-slider {
	border-top:3px solid #000;	
	border-bottom:3px solid #000;	
}*/

/*
#wrapper {
    border-top:solid #ee2244 2px;
    border-left: solid #000000 10px;
    border-right: solid #000000 10px;
}*/
.fusion-header-wrapper {
	position: relative;
	z-index: 10010;
	/*background-color: #000000;*/
	border-bottom: 3px solid #000;
}

.fusion-header-tagline {
	font-size: 20px;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 10px;
	font-family: Trebuchet MS;
}

.fusion-secondary-header {
	font-size: 15px;
	font-style: italic;
	color: #fff;
}

/*header background*/
html:not(.avada-header-color-not-opaque) .avada-has-header-bg-image:not(.fusion-header-layout-v2):not(.fusion-header-layout-v3).avada-has-header-bg-full .fusion-header {
	background-position: bottom center;
}

#main {
	padding-top: 0px;
}

#content a {
	text-decoration: underline;
}

.carousel {
	width: 100%;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}

.carouselbg {}

#main .fusion-image-carousel {
	margin-bottom: 0;
}

#main .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img, #main .fusion-carousel .fusion-carousel-item img {
	border: 3px solid #000;
	border-radius: 50%;
}

#main .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img:hover, #main .fusion-carousel .fusion-carousel-item img:hover {
	border: 3px solid #f4222d;
}

.fusion-footer .fusion-footer-widget-area .fusion-column:first-child {
	width: 25% !important;
	border-right: 1px solid #fff;
	padding-right: 25px;
	padding-left: 25px;
}

.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(2) {
	width: 20% !important;
	padding-left: 25px;
}

.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(3) {
	width: 20% !important;
}

.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(4) {
	width: 15% !important;
	border-right: 1px solid #fff;
}

.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(5) {
	width: 20% !important;
	padding-left: 25px;
}

.fusion-footer-widget-area ul li a {
	border-bottom: 0px !important;
}

.fusion-footer-widget-area ul li a:before {
	content: "" !important;
	/*font-family: fontawesome !important;*/
	margin-right: 5px !important;
}

.fusion-footer-widget-area ul li {
	line-height: 0px;
	font-size: 11px;
}

.homep {
	padding-right: 30px;
	padding-left: 30px;
}

.wp-caption-text {
	font-weight: normal;
	font-size: 10px;
	line-height: 11px;
	padding-top: 5px;
}

.fusion-secondary-header .fusion-mobile-selector {
	display: none !important;
}

.pad {
	padding-left: 25px;
	padding-top: 25px;
	padding-right: 25px;
}

.padr {
	padding-right: 25px;
}

.infodiv {
	text-align: right;
	padding-top: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.infodiv a {
	color: #fff;
	display: inline-block;
}

.fusion-logo-left.fusion-header-v4 .fusion-logo {
	float: none;
	width: 100%;
}

@media ( max-width: 1080px) {
	.fusion-footer .fusion-footer-widget-area .fusion-column:first-child {
		width: 20% !important;
		border-right: solid 1 px #fff !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(2) {
		width: 20% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(3) {
		width: 20% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(4) {
		width: 20% !important;
		border-right: solid 1px #fff !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(5) {
		width: 20% !important;
	}
	
	.fusion-footer-widget-area ul li a {
		border-bottom: 0px !important;
	}
}

@media only screen and (max-width: 1023px) {
	.fusion-body .fusion-header-wrapper .fusion-header, .fusion-body .fusion-header-wrapper .fusion-secondary-main-menu {
		background-color: #fff !important;
	}
	
	#header-login {
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		background-color: #000;
		padding: 0px 37px 0px 15px;
		display: inline-block;
		float: none;
		margin-bottom: 10px;
	}
	
	.fusion-logo img {
		width: 50% !important;
		margin-bottom: 10px;
	}
	
	.fusion-header {
		height: auto;
		background-image: none;
	}
	
	.fusion-header.nitro-lazy {
		background-image: none !important;
	}
	
	.fusion-logo-left .fusion-header-banner {
		position: relative;
		right: auto;
		bottom: auto;
	}
	
	#header-phone {
		clear: both;
		font-size: 12px;
		margin-bottom: 10px;
		color: #000;
		text-align: center;
	}
	
	#header-phone a {
		display: inline;
		color: #000;
	}
	
	#header-phone a:hover {
		color: #000;
	}
	
	.fusion-header-tagline {
		font-size: 14px !important;
		font-weight: bold !important;
		color: #000 !important;
	}
	
	.home-parts-image {
		border-radius: 50%;
		border: 1px solid #000;
		width: 40%;
		height: auto;
		margin-top: 2px;
	}
	
	.home-parts-content {
		background-color: #e3e3e3;
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 30px 10px 0 10px;
	}
	
	.home-part-content-image {}
	
	.home-parts-image2 {
		overflow: visible !important;
	}
	
	.home-parts-image2 {
		position: relative;
		bottom: auto;
		right: auto;
		border-radius: 50%;
		border: 1px solid #000;
		width: 30% !important;
		max-width: none !important;
		height: auto !important;
		margin-left: 0;
		z-index: 2;
	}
}

@media ( max-width: 800px) {
	.fusion-footer .fusion-footer-widget-area .fusion-column:first-child {
		width: 25% !important;
		border-right: 0 !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(2) {
		width: 15% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(3) {
		width: 20% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(4) {
		width: 20% !important;
		border-right: 0 !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(5) {
		width: 20% !important;
	}
	
	.fusion-footer-widget-area ul li a {
		border-bottom: 0px !important;
	}
}

@media (max-width: 640px) {
	.fusion-footer-widget-area ul li {
		line-height: 0px;
		font-size: 11px;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:first-child {
		width: 55% !important;
		border-right: 0 !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(2) {
		width: 75% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(3) {
		width: 100% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(4) {
		width: 100% !important;
		border-right: 0 !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(5) {
		width: 100% !important;
	}
	
	.fusion-footer-widget-area ul li a {
		border-bottom: 0px !important;
	}
	
	.infodiv {
		text-align: center;
		margin: 0 auto;
		font-size: 12px;
		padding-top: -20px;
		width: 100%;
	}
	
	.fusion-header-tagline {
		font-size: 24px;
		line-height: 20px;
		color: #ee2346;
		padding-top: 30px;
		font-family: Trebuchet MS;
	}
}

@media (max-width: 580px) {
	.fusion-footer-widget-area ul li {
		line-height: 0px;
		font-size: 11px;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:first-child {
		width: 55% !important;
		border-right: 0 !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(2) {
		width: 75% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(3) {
		width: 100% !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(4) {
		width: 100% !important;
		border-right: 0 !important;
	}
	
	.fusion-footer .fusion-footer-widget-area .fusion-column:nth-child(5) {
		width: 100% !important;
	}
	
	.fusion-footer-widget-area ul li a {
		border-bottom: 1px !important;
	}
	
	.infodiv {
		text-align: center;
		margin: 0 auto;
		font-size: 12px;
		padding-top: -20px;
		width: 100%;
	}
	
	.fusion-header-tagline {
		font-size: 24px;
		line-height: 20px;
		color: #ee2346;
		padding-top: 30px;
		font-family: Trebuchet MS;
	}
	
	.small {
		width: 50%;
	}
	
	.tools {
		line-height: 12px;
	}
	
	.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header {
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

.fusion-header.nitro-lazy {
	background-image: none !important;
}
